function buildMultiStack() {
	console.log("starting multistack");
		$(".multiStack").kendoChart({
			dataSource: {
				transport: {
					read: {
						url: "/api/v3/Dashboard/GetDashboardDataById/?dateFilterType=NoFilter&queryId=4F3E273E-5F76-3C97-D872-661193081E56",
						dataType: "json"
					}
				},
				schema: {
					data: function(response) {
					  return $.map(response, function(val,i) { val.Date = val.Date + 'Z'; return val; });
					}
				},
				sort: {
					field: "Date",
					dir: "asc"
				}
			},
			title: {
				text: "Tickets Created and Closed over the last 30 days"
			},
			legend: {
				position: "bottom"
			},
			seriesDefaults: {
				stack: "true",
				type: "column"
				
			},
			series: [{
				name: "Opened",
				stack: "Date",
				field: "IROpened",
				color: "lightgreen"
			},
			{
				name: "Closed",
				stack: "Date",
				field: "IRClosed",
				color: "red"
			},
			{
				name: "Total Open",
				stack: "Date",
				field: "IRTotal",
				color: "Green"
			}
		],
			valueAxes: [{
				name: "WorkItems",
				title: { text: "Work Items" },
				min: -15,
				max: 15
			}],
			categoryAxis: {
				field: "Date",
				baseUnit: "days",
				type: "date",
				majorGridLines: {
					visible: false
				},
				axisCrossingValue: [0, 100],
				labels: {rotation: 270}
			},
			tooltip: {
				visible: true,
				template: "#= series.name #: #= value #"
			}
		});
	}
	
$(document).ready(function() {
	setTimeout(function(){buildMultiStack()}, 6000);
})	